# KamiApiChannelV2EntranceListReq

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **current**  | **number** | 页数        | [default to undefined]            |
| **pageSize** | **number** | 页码        | [default to undefined]            |
| **name**     | **string** | 通道名称    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiChannelV2EntranceListReq } from './api';

const instance: KamiApiChannelV2EntranceListReq = {
  current,
  pageSize,
  name
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
